/* Page Styling */
html,
body {
    font-family: Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    width: 100%;
    height: 100%;
/*    overflow: hidden; */
    margin: 0;
/*    touch-action: none; */
}

h1,
h2 {
    color: #0081c6;
    font-weight: bold;
}

h1 {
    font-size: 2.25em;
}

h2 {
    font-size: 1.75em;
}

/* General Help Styling */
.infopage {
/*    position: absolute;
    left: 0;
    top: 0;
    width: 100%; */
    /* height: 100%; */
    z-index: 200;
}

.infopage .infowrapper {
    height: 100%;
}

.infopage .contents-wrapper {
    height: 100%;
    background-color: #cce0ff;
    overflow-y: scroll;
    overflow-x: hidden;
}

.infopage .contents {
    padding-top: 50px;
    margin: 0 10px 10px;
}

.infopage .box {
    background-color: white;
    border-radius: 10px;
    margin: 10px auto;
    max-width: 810px;
    min-width: 500px;
    padding: 30px;
}

.infopage .infohead {
    font-size: 2em;
    margin: 0;
    text-align: center;
}

.infopage .info-subhead {
    margin: 0 0 1em;
    text-align: left;
}

.infopage .infobody,
.infopage .box ul,
.infopage .info-buttons p {
    color: #666;
    font: 18px/1.4em Roboto, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align: center;
}

.two-column {
    width: 50%;
}
.two-column-wide {
    width: 55%;
}
.two-column-small {
    width: 45%;
}

.flex-end {
    justify-content: flex-end;
}

.drop-shadow {
    -webkit-box-shadow: 0px 1px 0px 1px lightgrey;
    -moz-box-shadow: 0px 1px 0px 1px lightgrey;
    box-shadow: 0px 1px 0px 1px lightgrey;
    border-radius: 5%;
}

/* Info Page */

.infopage .infohead.howto {
    margin-bottom: 1em;
}

.howto-instructions {
    display: inline-flex;
    flex-wrap: wrap;
    width: 100%;
}

.howto-instructions .instructions {
    font-size: 18px;
    margin-bottom: 2.5em;
    /*.flex;*/
    display: flex;
    box-sizing: border-box;
    align-items: flex-start;
}

.howto-instructions img {
    max-width: 200px;
}

.toolbar-icon {
    display: block;
    background-color: #0081c6;
    margin-bottom: 1em;
    padding: .5em 1em;
    height: 1.5em;
}

.howto-instructions .instructions.center {
    width: 50%;
    padding: 0 .75em;
    margin: 0 auto;
}

.howto-instructions .instructions.left {
    padding-right: 1.5em;
}
.howto-instructions .instructions.right {
    padding-left: 1.5em;
}
.howto-instructions .instructions img.left-edge {
    margin-right: 1em;
}
.howto-instructions .instructions img.right-edge {
    margin-left: .5em;
}
.howto-instructions .instructions img.right-center {
    margin-right: 1em;
}
.howto-instructions .instructions img.left-center {
    margin-left: 1em;
}
.howto-instructions .instructions p {
    line-height: 1.45em;
    color: #444;
    margin: 0;
}

.howto-instructions .instructions li {
    margin-bottom: 1em;
}
.howto-toolbar table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 3em;
}
.howto-toolbar table td,
.howto-toolbar table th {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: center;
}
.howto-toolbar table td.icon,
.howto-toolbar table th.icon {
    background-color: #0081c6;
    text-align: center;
}
.howto-toolbar table td.tool,
.howto-toolbar table th.tool {
    font-weight: bold;
}
.howto-toolbar table td.description,
.howto-toolbar table th.description {
    text-align: left;
    padding-left: 1em;
}
.howto-toolbar table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #0273af;
    color: white;
}
.howto-toolbar table th.left-align {
    text-align: left;
    padding-left: 1em;
}
.howto-toolbar table img {
    margin: 0 .2em;
    vertical-align: middle;
    height: 24px;
}
.howto-toolbar .keyboard-support-table {
    margin-bottom: 1em;
}
.howto-toolbar .keyboard-support-table td.tool {
    text-align: left;
    padding-left: 1em;
}


/* About Page */

.infopage a.about-link {
    color: #0273af;
    display: block;
    font-weight: bold;
    text-align: center;
    transition: opacity 0.2s ease 0s;
    width: 100%;
}

.infopage a.about-link:hover {
    opacity: 0.5;
}

.about .privacy-terms,
.about .infoversion {
    text-align: center;
    color: #444;
}

.about .privacy-terms a,
.about .infoversion a {
    font-weight: bold;
    text-decoration: none;
    color: #223087;
}

.about .infoversion {
    font-size: 11pt;
}

@media all and (max-width: 767px) {
    .howto-instructions .instructions.left,
    .howto-instructions .instructions.right {
        padding-right: 0;
        padding-left: 0;
        width: 90%;
    }
}
